UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 21547

8.1i EDK - 10/100 EMAC Driver 1.00f results in an error during generation

描述

The 10/100 EMAC Driver 1.00f is compatible only with the "opb_ethernet_v1_02_a" Core. It is NOT compatible with the "plb_ethernet" IP cores.

解决方案

Although version 1.00.f of the 10/100 EMAC Driver is not compatible with the "plb_ethernet" cores, version 1.00.e is compatible and this driver version should be selected for use with the "plb_ethernet" cores.

AR# 21547
日期 05/19/2014
状态 Archive
Type 综合文章
的页面